<HTML>

<HEAD>


<TITLE>Criando Tabelas</TITLE>

</HEAD>

<BODY>

<CENTER><FONT COLOR=BLUE SIZE=6>TABELA</FONT></CENTER>

<BR>

<TABLE BORDER=1> <! Inicia a tabela e coloca uma borda de espessura igual a 1>

<TR bgcolor="red">

<TD> Codigo </TD>

<TD> Nome </TD>

<TD> Telefone </TD>

<TD> Endereço </TD>

<TD> Email </TD> 

</TR>

<TR bgcolor="yellow">

<TD> <br> </TD>

<TD>  <br> </TD>

<TD>   <br></TD>

<TD>  <br> </TD>

<TD>  <br> </TD> 

</TR>

<TR bgcolor="gray">

<TD> <br> </TD>

<TD>  <br> </TD>

<TD>   <br></TD>

<TD>  <br> </TD>

<TD>  <br> </TD> 


</TR>

<TR bgcolor="blue">

<TD> <br> </TD>

<TD>  <br> </TD>

<TD>   <br></TD>

<TD>  <br> </TD>

<TD>  <br> </TD> 


</TR>

<TR bgcolor="green">

<TD> <br> </TD>

<TD>  <br> </TD>

<TD>   <br></TD>

<TD>  <br> </TD>

<TD>  <br> </TD> 


</TR>

<TR bgcolor="pink">

<TD> <br> </TD>

<TD>  <br> </TD>

<TD>   <br></TD>

<TD>  <br> </TD>

<TD>  <br> </TD> 
 

</TR>

<TR bgcolor="purple">

<TD><br> </TD>

<TD><br> </TD>

<TD><br></TD>

<TD><br> </TD>

<TD><br> </TD> 

</TR>

<TR bgcolor="gold">

<TD><br> </TD>

<TD><br> </TD>

<TD><br></TD>

<TD><br> </TD>

<TD><br> </TD> 


</TR>

<TR bgcolor="orange">

<TD><br> </TD>

<TD><br> </TD>

<TD><br></TD>

<TD><br> </TD>

<TD><br> </TD> 


</TR>

<TR bgcolor="violet">

<TD><br> </TD>

<TD><br> </TD>

<TD><br></TD>

<TD><br> </TD>

<TD><br> </TD> 


</TR>

</head>
</html>